<div class="col-md-3 manage-my-network">
	<div class='row'>
		<div class='col-md-12'>
				<i class="fas fa-user-friends" aria-hidden="true"></i>
				<%= link_to 'My Posted Jobs', jobs_my_posted_jobs_path %> 
				<span class='float-right'> <%= @created_jobs_count %> </span>
		</div>
	</div>
	<div class='row'>
		<div class='col-md-12'>
				<i class="fa fa-users" aria-hidden="true"></i>
				<%= link_to 'My Applied Jobs', jobs_my_applied_jobs_path %>
				<span class='float-right'> <%= @applied_jobs_count %> </span>
		</div>
	</div>
	<div class='row'>
		<div class='col-md-12'>
				<i class="fa fa-calendar" aria-hidden="true"></i>
				<%= link_to 'Saved jobs', jobs_saved_jobs_path%>
				<span class='float-right'> <%= @saved_jobs_count %> </span>
		</div>
	</div>
	<div class='row'>
		<div class='col-md-12'>
				<i class="fa fa-file" aria-hidden="true"></i>
				<%= link_to 'Manage Resume', resumes_path()%>
		</div>
	</div>
</div>